@import url("https://cdnjs.cloudflare.com/ajax/libs/slick-carousel/1.9.0/slick.min.css");
@import url("https://cdnjs.cloudflare.com/ajax/libs/slick-carousel/1.9.0/slick-theme.min.css");
@media screen and (max-width: 767.98px) {
  .is-pc {
    display: none;
  }
}
@media screen and (min-width: 768px) {
  .is-sp {
    display: none;
  }
}
@media screen and (min-width: 992px) {
  .is-tab-down {
    display: none;
  }
}
@media screen and (max-width: 991.98px) {
  .is-tab-up {
    display: none;
  }
}
.c_white {
  color: #fff;
}

.c_orange {
  color: #d96929;
}

.ttl_cmn_wrap {
  display: flex;
  align-items: flex-end;
  flex-wrap: wrap;
}

.ttl_cmn_en {
  font-size: 70px;
  line-height: 1;
  font-family: "Oswald", sans-serif;
  margin-right: 2rem;
}
@media (max-width: 991.98px) {
  .ttl_cmn_en {
    font-size: 50px;
    margin-right: 10px;
  }
}
@media (max-width: 767.98px) {
  .ttl_cmn_en {
    font-size: 40px;
  }
}

.ttl_cmn_ja {
  font-size: 25px;
  margin-bottom: 0;
}
@media (max-width: 991.98px) {
  .ttl_cmn_ja {
    font-size: 20px;
  }
}
@media (max-width: 767.98px) {
  .ttl_cmn_ja {
    font-size: 14px;
  }
}

.text_cmn_wrap {
  margin-top: 70px;
}
@media (max-width: 767.98px) {
  .text_cmn_wrap {
    margin-top: 40px;
  }
}

.text_cmn_ttl {
  font-size: 35px;
  line-height: 1.5;
}
@media (max-width: 991.98px) {
  .text_cmn_ttl {
    font-size: 24px;
  }
}

.text_cmn_text {
  margin-top: 20px;
  line-height: 1.9;
}
@media (max-width: 991.98px) {
  .text_cmn_text {
    font-size: 16px;
    line-height: 1.7;
  }
}

.ttl_bg_b {
  font-size: 35px;
  text-align: center;
  background: #231815;
  color: #fff;
  padding: 1.3rem 0;
  line-height: 1.4;
}
@media (max-width: 991.98px) {
  .ttl_bg_b {
    font-size: 24px;
  }
}
@media (max-width: 767.98px) {
  .ttl_bg_b {
    font-size: 20px;
    padding: 1rem 0;
  }
}

.wpmansion-header__inner {
  position: relative;
  width: 100%;
  overflow: hidden;
}

.wpmansion-header__img img {
  width: 100%;
  height: auto;
  vertical-align: bottom;
}

.wpmansion-header__logo {
  position: absolute;
  top: 0;
  left: 50px;
}

.lineup__logo.wpmansion-logo-text {
  display: flex;
  flex-direction: column;
  border-left: 2px solid #fff;
  color: #fff;
  position: absolute;
  top: 0;
  left: 50px;
  padding: 25px 0 25px 15px;
}

.wpmansion-logo-text .product {
  font-size: 14px;
  font-weight: bold;
  font-family: "Oswald", sans-serif;
  line-height: 1;
  margin-bottom: 5px;
  letter-spacing: 0.1em;
  text-align: left;
}

.wpmansion-logo-text .name {
  font-size: 18px;
  font-weight: bold;
  font-family: "Oswald", sans-serif;
  line-height: 1;
  letter-spacing: 0.05em;
}

.wpmansion-header__copy {
  position: absolute;
  top: 21%;
  left: 10%;
  width: auto;
  max-width: none;
  min-width: auto;
  writing-mode: vertical-rl;
  color: #fff;
  font-size: 25px;
  letter-spacing: 0.1em;
  line-height: 2;
  text-align: left;
}
@media (max-width: 991.98px) {
  .wpmansion-header__copy {
    top: 43%;
    left: 6%;
    writing-mode: horizontal-tb;
  }
}

@media (max-width: 767.98px) {
  .wpmansion-header__img img {
    aspect-ratio: 375/200;
  }
  .wpmansion-header__logo {
    top: 20px;
    left: 20px;
    width: 100px;
  }
  .wpmansion-header__copy {
    width: auto;
    font-size: 14px;
  }
  .wpmansion-logo-text .product {
    font-size: 8px;
  }
  .wpmansion-logo-text .name {
    font-size: 10px;
  }
  .lineup__logo.wpmansion-logo-text {
    border-left: 1px solid #8e8e8e;
    left: 20px;
    padding: 10px 0 5px 10px;
  }
}
.wpmansion-intro {
  padding: 120px 0 100px;
  text-align: center;
}

@media (max-width: 767.98px) {
  .wpmansion-intro {
    padding: 60px 0;
  }
}
.wpmansion-intro__logo h1 {
  font-size: 70px;
  font-family: "Oswald", sans-serif;
  line-height: 1;
  margin-bottom: 50px;
  font-weight: normal;
}
@media (max-width: 991.98px) {
  .wpmansion-intro__logo h1 {
    font-size: 60px;
  }
}
@media (max-width: 767.98px) {
  .wpmansion-intro__logo h1 {
    font-size: 50px;
    margin-bottom: 30px;
  }
}
.wpmansion-intro__logo h1 small {
  font-size: 14px;
  display: block;
  margin-top: 1rem;
}

.wpmansion-intro__subtitle {
  font-size: 40px;
  margin-bottom: 20px;
  letter-spacing: 0.05em;
}
@media (max-width: 991.98px) {
  .wpmansion-intro__subtitle {
    font-size: 30px;
  }
}
@media (max-width: 767.98px) {
  .wpmansion-intro__subtitle {
    font-size: 24px;
  }
}

@media (max-width: 767.98px) {
  .wpmansion-intro__subtitle {
    font-size: 22px;
  }
}
.wpmansion-intro__desc {
  font-size: 18px;
  margin: 0;
}

@media (max-width: 767.98px) {
  .wpmansion-intro__desc {
    font-size: 16px;
  }
}
.worries {
  padding: 100px 0 0;
  background: url(../../img/page/wpmansion/features_bg.jpg) center center/cover no-repeat;
}
@media (max-width: 767.98px) {
  .worries {
    padding: 80px 0 0;
  }
}

.worries_ttl {
  font-size: 25px;
  text-align: center;
}
@media (max-width: 991.98px) {
  .worries_ttl {
    font-size: 20px;
  }
}

.worries_subttl {
  font-size: 20px;
  text-align: center;
}
@media (max-width: 991.98px) {
  .worries_subttl {
    font-size: 16px;
  }
}

.worries_wrap {
  margin-top: 40px;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  position: relative;
  padding-bottom: 80px;
}
@media (max-width: 767.98px) {
  .worries_wrap {
    margin-top: 30px;
    padding-bottom: 60px;
  }
}

.worries_item {
  width: calc((100% - 2rem) / 3);
  display: flex;
  align-items: center;
  justify-content: center;
  background: #fff;
  padding: 2.2rem 0;
  margin-bottom: 1rem;
  border-radius: 0 10px 0 10px;
  box-shadow: 5px 5px 0 #c5c5c5;
}
@media (max-width: 991.98px) {
  .worries_item {
    width: calc((100% - 1rem) / 2);
  }
}
@media (max-width: 767.98px) {
  .worries_item {
    width: calc((100% - 10px) / 2);
    margin-bottom: 10px;
    padding: 10px 0;
    flex-wrap: wrap;
    box-shadow: 3px 3px 0 #c5c5c5;
  }
}

.worries_item_img {
  position: relative;
  display: flex;
  align-items: center;
}
@media (max-width: 767.98px) {
  .worries_item_img {
    height: 34px;
  }
}
@media (max-width: 767.98px) {
  .worries_item_img img {
    max-height: 100%;
    max-width: 54px;
  }
}

.worries_item_text {
  padding-left: 30px;
  text-align: center;
  font-size: 18px;
  display: flex;
  align-items: center;
  justify-content: center;
  font-weight: bold;
  margin-bottom: 0;
}
@media (max-width: 991.98px) {
  .worries_item_text {
    padding-left: 10px;
    font-size: 15px;
    width: 54%;
  }
}
@media (max-width: 767.98px) {
  .worries_item_text {
    width: 100%;
    line-height: 1.4;
    margin-top: 8px;
    font-size: 13px;
    padding-left: 0;
  }
}

.worries_staff {
  position: absolute;
  bottom: 0;
  left: -60px;
  width: 12%;
}
@media (max-width: 991.98px) {
  .worries_staff {
    width: 17%;
  }
}
@media (max-width: 767.98px) {
  .worries_staff {
    left: 50%;
    width: 72px;
    transform: translateX(-50%);
  }
}
.worries_staff img {
  display: block;
}

.lead {
  background: url(../../img/page/wpmansion/worries_text_bg.jpg) center center/cover no-repeat;
  padding: 60px 0;
}
@media (max-width: 767.98px) {
  .lead {
    padding: 30px 0;
  }
}

.lead_ttl {
  font-size: 40px;
  text-align: center;
  color: #fff;
  line-height: 1.4;
  font-weight: bold;
}
@media (max-width: 991.98px) {
  .lead_ttl {
    font-size: 26px;
  }
}
@media (max-width: 767.98px) {
  .lead_ttl {
    font-size: 20px;
  }
}

.lead_text {
  margin-top: 1.5rem;
  font-size: 24px;
  text-align: center;
  color: #fff;
}
@media (max-width: 991.98px) {
  .lead_text {
    font-size: 16px;
  }
}

.lead_text_bottom {
  font-size: 54px;
  color: #f0844a;
  text-align: center;
  margin-top: 1rem;
  font-weight: bold;
}
@media (max-width: 991.98px) {
  .lead_text_bottom {
    font-size: 34px;
  }
}
@media (max-width: 767.98px) {
  .lead_text_bottom {
    font-size: 24px;
  }
}

.feature {
  padding: 120px 0 140px;
  background: url(../../img/page/wpmansion/features_bg.jpg) center center/cover no-repeat;
}
@media (max-width: 767.98px) {
  .feature {
    padding: 80px 0 70px;
  }
}

.feature_ttl {
  font-size: 54px;
  line-height: 1.4;
  letter-spacing: 0.1em;
  font-weight: bold;
}
@media (max-width: 991.98px) {
  .feature_ttl {
    font-size: 30px;
  }
}

.feature_text {
  font-size: 20px;
}
@media (max-width: 991.98px) {
  .feature_text {
    font-size: 16px;
    margin-top: 10px;
  }
}

.feature_wrap {
  margin-top: 40px;
}

.feature_item {
  margin-bottom: 30px;
  padding: 2.5rem;
  background: #fff;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}
.feature_item:nth-child(2n-1) {
  flex-direction: row-reverse;
}
@media (max-width: 991.98px) {
  .feature_item {
    padding: 1.5rem;
  }
}
@media (max-width: 767.98px) {
  .feature_item {
    padding: 1rem;
  }
}

.feature_item_img {
  width: 48%;
}
@media (max-width: 767.98px) {
  .feature_item_img {
    width: 100%;
  }
}

.feature_item_text_wrap {
  width: 48%;
}
@media (max-width: 767.98px) {
  .feature_item_text_wrap {
    width: 100%;
    margin-top: 1.5rem;
  }
}

.feature_item_ttl {
  font-size: 34px;
  text-align: center;
  background: #231815;
  color: #fff;
  padding: 12px 0;
  line-height: 1.4;
}
@media (max-width: 991.98px) {
  .feature_item_ttl {
    font-size: 20px;
    padding: 8px 0;
  }
}

.feature_item_text {
  margin-top: 30px;
  font-size: 18px;
  letter-spacing: 0.15em;
}
@media (max-width: 991.98px) {
  .feature_item_text {
    margin-top: 10px;
    font-size: 16px;
  }
}

.advantage {
  padding: 150px 0 120px;
}
@media (max-width: 767.98px) {
  .advantage {
    padding: 100px 0 60px;
  }
}
.advantage .text_cmn_wrap {
  margin-top: 40px;
}

.advantage_ttl {
  font-size: 45px;
}
@media (max-width: 991.98px) {
  .advantage_ttl {
    font-size: 34px;
  }
}
@media (max-width: 767.98px) {
  .advantage_ttl {
    font-size: 24px;
  }
}

.advantage_subttl {
  margin-top: 1.5rem;
}
.advantage_subttl .num {
  font-size: 55px;
  font-weight: bold;
  color: #f0844a;
  line-height: 1.2;
  margin-left: 10px;
}
@media (max-width: 991.98px) {
  .advantage_subttl .num {
    font-size: 40px;
  }
}
@media (max-width: 767.98px) {
  .advantage_subttl .num {
    font-size: 35px;
  }
}

.merit_wrap {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  margin-top: 30px;
}

.merit_item {
  border-radius: 15px;
  height: 200px;
  display: flex;
  justify-content: center;
  align-items: center;
  padding-top: 60px;
  position: relative;
  background: #647883;
  width: 23%;
}
@media (max-width: 991.98px) {
  .merit_item {
    height: 140px;
    padding-top: 45px;
  }
}
@media (max-width: 767.98px) {
  .merit_item {
    width: 48%;
    margin-bottom: 20px;
  }
}

.merit_item_num {
  content: "";
  position: absolute;
  top: 0;
  left: 50%;
  transform: translateX(-50%);
  width: 65px;
  height: 65px;
  display: flex;
  justify-content: center;
  align-items: center;
  font-family: "Oswald", sans-serif;
  color: #fff;
  background: #231815;
  font-size: 35px;
}
@media (max-width: 991.98px) {
  .merit_item_num {
    width: 50px;
    height: 50px;
    font-size: 24px;
  }
}

.merit_item_ttl {
  color: #fff;
  font-size: 30px;
  line-height: 1.4;
  text-align: center;
}
@media (max-width: 991.98px) {
  .merit_item_ttl {
    font-size: 20px;
  }
}

.advantage_wrap {
  margin-top: 80px;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  gap: 60px min(4.2vw, 30px);
}
@media (max-width: 991.98px) {
  .advantage_wrap {
    gap: 30px 10px;
  }
}
@media (max-width: 767.98px) {
  .advantage_wrap {
    margin-top: 60px;
  }
}

.advantage_wrap label {
  font-size: 25px;
  flex: unset;
  gap: 30px;
  justify-content: flex-start;
  padding: 0 0 16px;
  width: 22%;
  border-bottom: 3px solid #a2a2a2;
  color: #1a1a1a;
  cursor: pointer;
  display: flex;
  align-items: center;
  gap: 10px;
  order: -1;
  flex: 1 1 auto;
  position: relative;
  padding: 0 0 8px;
  text-align: center;
  opacity: 0.4;
  transition: 0.3s all;
  line-height: 1.4;
}
@media (max-width: 991.98px) {
  .advantage_wrap label {
    gap: 1rem;
    width: 22%;
    font-size: 16px;
  }
}
@media (max-width: 767.98px) {
  .advantage_wrap label {
    justify-content: space-between;
    width: 48%;
    display: none !important;
  }
}
.advantage_wrap label .advantage_item_num {
  font-size: 34px;
  font-family: "Oswald", sans-serif;
  color: #fff;
  background: #231815;
  line-height: 1;
  width: 65px;
  height: 65px;
  display: flex;
  align-items: center;
  justify-content: center;
}
@media (max-width: 991.98px) {
  .advantage_wrap label .advantage_item_num {
    font-size: 24px;
    width: 45px;
    height: 45px;
  }
}
@media (max-width: 767.98px) {
  .advantage_wrap label .advantage_item_label {
    width: calc(100% - 1rem - 45px);
  }
}
.advantage_wrap label small {
  font-size: 80%;
}

@media screen and (min-width: 769px) {
  .advantage_wrap label {
    font-size: 25px;
    flex: unset;
    gap: 30px;
    justify-content: flex-start;
    padding: 0 0 16px;
    width: 22%;
  }
}
.advantage_wrap label:has(:checked) + div {
  display: flex;
  flex-direction: column;
}

.advantage_wrap label img {
  width: 40px;
}

@media screen and (min-width: 769px) {
  .advantage_wrap label img {
    width: min(3.7vw, 70px);
  }
}
.advantage_wrap > label:hover, .advantage_wrap label:has(:checked) {
  border-bottom: 3px solid #1a1a1a;
  opacity: 1;
}

.advantage_wrap > label:hover::after, .advantage_wrap label:has(:checked)::after {
  content: "";
  display: block;
  width: 0;
  height: 0;
  border-style: solid;
  border-right: 10px solid rgba(0, 0, 0, 0);
  border-left: 10px solid rgba(0, 0, 0, 0);
  border-top: 16px solid #1a1a1a;
  border-bottom: 0;
  position: absolute;
  bottom: -16px;
  left: 50%;
  transform: translateX(-50%);
}

.advantage_wrap input {
  display: none;
}

.advantage_wrap > div {
  display: none;
  width: 100%;
}
@media (max-width: 767.98px) {
  .advantage_wrap > div {
    display: block !important;
  }
}

.advantage_wrap .tab-content .ttl {
  font-size: 13px;
  line-height: 1.31;
  margin-bottom: 12px;
}

@media screen and (min-width: 769px) {
  .advantage_wrap .tab-content .ttl {
    font-size: 16px;
    margin-bottom: 24px;
  }
}
.advantage_wrap .tab-content .ttl .en {
  font-size: 40px;
  letter-spacing: 0.06em;
}

@media screen and (min-width: 769px) {
  .advantage_wrap .tab-content .ttl .en {
    font-size: 72px;
    margin-right: min(3%, 36px);
  }
}
.advantage_wrap .tab-content .img-flexbox {
  align-items: stretch;
  gap: 10px;
  flex-wrap: wrap;
  justify-content: space-between;
}

@media screen and (min-width: 992px) {
  .advantage_wrap .tab-content .img-flexbox {
    gap: 20px;
  }
}
.advantage_wrap .tab-content .img-flexbox #mainImg {
  width: 100%;
}

@media screen and (min-width: 992px) {
  .advantage_wrap .tab-content .img-flexbox #mainImg {
    width: 74.5%;
  }
}
.advantage_wrap .tab-content .img-flexbox #mainImg img {
  transition: opacity 0.2s ease;
  opacity: 1;
  display: block;
}

.advantage_wrap .tab-content .img-flexbox #subImg {
  gap: 10px;
  width: 100%;
  flex-wrap: wrap;
  justify-content: space-between;
}

@media screen and (min-width: 992px) {
  .advantage_wrap .tab-content .img-flexbox #subImg {
    gap: 15px;
    width: 23%;
  }
}
.advantage_wrap .tab-content .img-flexbox #subImg li {
  opacity: 0.3;
  width: 31%;
  cursor: pointer;
}

@media screen and (min-width: 992px) {
  .advantage_wrap .tab-content .img-flexbox #subImg li {
    width: 100%;
  }
}
.advantage_wrap .tab-content .img-flexbox #subImg .current {
  opacity: 1;
}

.advantage_wrap .tab-content .img-flexbox #subImg:hover {
  opacity: 1;
}

.advantage_wrap .tab-content .txt {
  font-size: 13px;
  line-height: 1.31;
  margin-top: 12px;
}

@media screen and (min-width: 769px) {
  .advantage_wrap .tab-content .txt {
    font-size: 16px;
    margin-top: 24px;
  }
}
.advantage_item_l {
  padding-bottom: 1rem;
}
@media (max-width: 991.98px) {
  .advantage_item_l {
    padding-bottom: 0;
  }
}

.advantage_item_ttl_wrap {
  display: flex;
  justify-content: space-between;
  flex: 1;
}
@media (max-width: 767.98px) {
  .advantage_item_ttl_wrap {
    display: block;
  }
}

.advantage_item_ttl {
  font-size: 25px;
}
@media (max-width: 991.98px) {
  .advantage_item_ttl {
    font-size: 16px;
  }
}
.advantage_item_ttl .num {
  font-size: 120px;
  line-height: 1;
  font-family: "Oswald", sans-serif;
}
@media (max-width: 991.98px) {
  .advantage_item_ttl .num {
    font-size: 60px;
  }
}
.advantage_item_ttl small {
  font-size: 80%;
}

.advantage_item_subttl {
  margin-top: 30px;
  line-height: 1.4;
  font-weight: bold;
}
@media (max-width: 767.98px) {
  .advantage_item_subttl {
    margin-top: 1rem;
  }
}
.advantage_item_subttl span {
  font-size: 35px;
  border-bottom: 1px solid #231815;
  padding-bottom: 4px;
  display: inline-block;
}
.advantage_item_subttl span:first-child {
  margin-bottom: 1rem;
}
@media (max-width: 767.98px) {
  .advantage_item_subttl span:first-child {
    margin-bottom: 4px;
  }
}
@media (max-width: 991.98px) {
  .advantage_item_subttl span {
    font-size: 20px;
  }
}

.advantage_item_img {
  display: flex;
  align-items: center;
}
@media (max-width: 991.98px) {
  .advantage_item_img {
    max-width: 62%;
  }
}
@media (max-width: 767.98px) {
  .advantage_item_img {
    max-width: 100%;
    margin-top: 1.5rem;
  }
}

.advantage_merit_wrap {
  margin-top: 60px;
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}
@media (max-width: 991.98px) {
  .advantage_merit_wrap {
    margin-top: 40px;
  }
}

.advantage_merit {
  width: 31%;
  padding: 1.8rem;
  background: #efeeee;
}
@media (max-width: 991.98px) {
  .advantage_merit {
    padding: 1rem;
    width: 32%;
  }
}
@media (max-width: 767.98px) {
  .advantage_merit {
    width: 100%;
    margin-bottom: 1rem;
  }
}

.advantage_merit_num_wrap {
  text-align: center;
  border-bottom: 1px solid #231815;
  display: flex;
  align-items: flex-end;
  padding: 0 6px;
  width: fit-content;
  margin: 0 auto;
}

.advantage_merit_point {
  font-size: 15px;
}

.advantage_merit_num {
  font-size: 22px;
  line-height: 1.4;
  margin-left: 10px;
}

.advantage_merit_ttl {
  text-align: center;
  margin-top: 20px;
  font-size: 23px;
  line-height: 1.4;
  min-height: 64px;
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: column;
  margin-bottom: 0;
}
@media (max-width: 991.98px) {
  .advantage_merit_ttl {
    font-size: 14px;
    margin-top: 10px;
    min-height: 51px;
    white-space: nowrap;
  }
}
@media (max-width: 767.98px) {
  .advantage_merit_ttl {
    min-height: auto;
    font-size: 18px;
  }
}

.advantage_merit_text {
  margin-top: 1rem;
}
@media (max-width: 991.98px) {
  .advantage_merit_text {
    margin-top: 6px;
    font-size: 13px;
  }
}

.life {
  padding-bottom: 150px;
}
@media (max-width: 767.98px) {
  .life {
    padding-bottom: 100px;
  }
}

@media (max-width: 767.98px) {
  .life_ttl {
    font-size: 18px;
  }
}

.life_subttl {
  font-size: 30px;
  text-align: center;
  margin-top: 1.5rem;
  font-weight: bold;
}
@media (max-width: 991.98px) {
  .life_subttl {
    font-size: 16px;
  }
}
@media (max-width: 767.98px) {
  .life_subttl {
    margin-top: 1rem;
  }
}

.life_img1 {
  margin-top: 1.5rem;
}
@media (max-width: 767.98px) {
  .life_img1 {
    margin-top: 1rem;
  }
}

.life_item1 {
  margin-top: 3rem;
}
@media (max-width: 767.98px) {
  .life_item1 {
    margin-top: 2rem;
  }
}

.life_item_ttl {
  font-size: 22px;
  margin-bottom: 0;
}
@media (max-width: 991.98px) {
  .life_item_ttl {
    font-size: 18px;
  }
}

.life_item1_img {
  padding: 2rem;
  margin-top: 10px;
  border: 1px solid #231815;
}
@media (max-width: 767.98px) {
  .life_item1_img {
    padding: 10px;
  }
}

.life_item2 {
  margin-top: 3rem;
}
@media (max-width: 767.98px) {
  .life_item2 {
    margin-top: 2rem;
  }
}

@media (max-width: 767.98px) {
  .life_item2_scroll_wrap {
    overflow: scroll;
  }
}

@media (max-width: 767.98px) {
  .life_item2_scroll {
    width: 800px;
  }
}

.life_item2_img {
  margin-top: 10px;
}
.life_item2_img img {
  display: block;
}

.life_item2_text_wrap {
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  padding: 6px 0;
}

.life_item2_text_l {
  font-size: 15px;
  letter-spacing: 0.04em;
  margin-bottom: 0;
}
@media (max-width: 991.98px) {
  .life_item2_text_l {
    font-size: 12px;
  }
}

.life_item2_text_r {
  font-size: 13px;
  margin-left: auto;
  letter-spacing: 0;
}
@media (max-width: 991.98px) {
  .life_item2_text_r {
    font-size: 10px;
  }
}

.life_item2_bottom {
  border-top: 1px solid #231815;
  padding-top: 4px;
  text-align: right;
  font-size: 13px;
}
@media (max-width: 991.98px) {
  .life_item2_bottom {
    font-size: 10px;
  }
}

.life_item3 {
  margin-top: 4.5rem;
}
@media (max-width: 767.98px) {
  .life_item3 {
    margin-top: 2.5rem;
  }
}

.life_item3_wrap {
  margin-top: 1.5rem;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}

.life_item3_box {
  width: 32%;
  border: 1px solid #f0844a;
}
@media (max-width: 767.98px) {
  .life_item3_box {
    width: 100%;
  }
}
@media (max-width: 767.98px) {
  .life_item3_box + .life_item3_box {
    margin-top: 1rem;
  }
}
.life_item3_box .ttl {
  background: #f0844a;
  color: #fff;
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: 24px;
  line-height: 1.4;
  height: 90px;
}
@media (max-width: 991.98px) {
  .life_item3_box .ttl {
    font-size: 17px;
    height: 66px;
  }
}
.life_item3_box .text {
  padding: 1rem;
  font-size: 18px;
  line-height: 1.5;
}
@media (max-width: 991.98px) {
  .life_item3_box .text {
    font-size: 15px;
    padding: 10px;
  }
}

.design {
  padding: 120px 0;
}
@media (max-width: 991.98px) {
  .design {
    padding: 0 0 140px;
  }
}
@media (max-width: 767.98px) {
  .design .ttl_cmn_ja {
    margin-top: 10px;
  }
}

.design_wrap {
  margin-top: 70px;
}
@media (max-width: 991.98px) {
  .design_wrap {
    margin-top: 40px;
  }
}
.design_wrap .slick-arrow {
  width: 60px;
  height: 60px;
  z-index: 1;
}
@media (max-width: 767.98px) {
  .design_wrap .slick-arrow {
    width: 30px;
    height: 30px;
  }
}
.design_wrap .slick-arrow::before {
  content: none;
}
.design_wrap .slick-prev {
  left: calc(50% - 50vw);
}
@media (max-width: 767.98px) {
  .design_wrap .slick-prev {
    top: auto;
    bottom: -65px;
    left: calc(50% - 70px);
    width: auto;
    display: flex;
    align-items: center;
    justify-content: center;
  }
}
@media (max-width: 767.98px) {
  .design_wrap .slick-prev::before {
    content: "Back";
    font-size: 12px;
    color: #333;
    font-family: auto;
    margin-right: 8px;
    opacity: 1;
  }
}
@media (max-width: 767.98px) {
  .design_wrap .slick-prev img {
    width: 30px;
    height: 30px;
  }
}
.design_wrap .slick-next {
  right: calc(50% - 50vw);
}
@media (max-width: 767.98px) {
  .design_wrap .slick-next {
    top: auto;
    bottom: -65px;
    right: calc(50% - 70px);
    width: auto;
    display: flex;
    align-items: center;
    justify-content: center;
  }
}
@media (max-width: 767.98px) {
  .design_wrap .slick-next::after {
    content: "Next";
    font-size: 12px;
    color: #333;
    font-family: auto;
    margin-left: 8px;
  }
}
.design_wrap .slick-next img {
  transform: rotate(180deg);
}
@media (max-width: 767.98px) {
  .design_wrap .slick-next img {
    width: 30px;
    height: 30px;
  }
}

.design_item_ttl {
  font-size: 22px;
}
@media (max-width: 991.98px) {
  .design_item_ttl {
    font-size: 18px;
  }
}

.design_img_wrap {
  margin-top: 1rem;
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}
@media (max-width: 991.98px) {
  .design_img_wrap {
    margin-top: 0.5rem;
  }
}

.design_img {
  margin-bottom: 2.5rem;
  width: calc((100% - 2.5rem) / 2);
}
@media (max-width: 991.98px) {
  .design_img {
    margin-bottom: 1rem;
    width: calc((100% - 1rem) / 2);
  }
}
@media (max-width: 767.98px) {
  .design_img {
    margin-bottom: 0.5rem;
    width: calc((100% - 0.5rem) / 2);
  }
}

.design_item + .design_item {
  margin-top: 1rem;
}

.plan {
  padding: 110px 0 150px;
  background: #696f81;
}
@media (max-width: 767.98px) {
  .plan {
    padding: 80px 0;
  }
}

.plan_wrap {
  margin-top: 30px;
}
@media (max-width: 768px) {
  .plan_wrap {
    margin-top: 20px;
  }
}
.plan_wrap .slick-track {
  display: flex;
}
.plan_wrap .slick-slide {
  height: auto !important;
  background: #fff;
}
.plan_wrap .slick-arrow {
  width: 60px;
  height: 60px;
  z-index: 1;
}
@media (max-width: 767.98px) {
  .plan_wrap .slick-arrow {
    width: 30px;
    height: 30px;
  }
}
.plan_wrap .slick-arrow::before {
  content: none;
}
.plan_wrap .slick-prev {
  left: calc(50% - 50vw);
}
@media (max-width: 767.98px) {
  .plan_wrap .slick-prev {
    top: auto;
    bottom: -65px;
    left: calc(50% - 70px);
    width: auto;
    display: flex;
    align-items: center;
    justify-content: center;
  }
}
@media (max-width: 767.98px) {
  .plan_wrap .slick-prev::before {
    content: "Back";
    font-size: 12px;
    color: #fff;
    font-family: auto;
    margin-right: 8px;
    opacity: 1;
  }
}
@media (max-width: 767.98px) {
  .plan_wrap .slick-prev img {
    width: 30px;
    height: 30px;
  }
}
.plan_wrap .slick-next {
  right: calc(50% - 50vw);
}
@media (max-width: 767.98px) {
  .plan_wrap .slick-next {
    top: auto;
    bottom: -65px;
    right: calc(50% - 70px);
    width: auto;
    display: flex;
    align-items: center;
    justify-content: center;
  }
}
@media (max-width: 767.98px) {
  .plan_wrap .slick-next::after {
    content: "Next";
    font-size: 12px;
    color: #fff;
    font-family: auto;
    margin-left: 8px;
  }
}
.plan_wrap .slick-next img {
  transform: rotate(180deg);
}
@media (max-width: 767.98px) {
  .plan_wrap .slick-next img {
    width: 30px;
    height: 30px;
  }
}

.plan_item_title {
  padding: 0 30px;
  background: #000;
  color: #fff;
  font-size: 65px;
  text-align: center;
  position: relative;
  margin-bottom: 0;
}
@media (max-width: 1199.98px) {
  .plan_item_title {
    font-size: 55px;
  }
}
@media (max-width: 991.98px) {
  .plan_item_title {
    font-size: 40px;
  }
}
@media (max-width: 767.98px) {
  .plan_item_title {
    font-size: 26px;
  }
}

.plan_item_title_num {
  position: absolute;
  font-size: 23px;
  top: 50%;
  left: 30px;
  transform: translateY(-50%);
}
@media (max-width: 767.98px) {
  .plan_item_title_num {
    left: 1rem;
    font-size: 12px;
  }
}
.plan_item_title_num .num {
  font-size: 37px;
}
@media (max-width: 767.98px) {
  .plan_item_title_num .num {
    font-size: 18px;
  }
}

.plan_item_wrap {
  padding: 60px;
  background: #fff;
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}
@media (max-width: 991.98px) {
  .plan_item_wrap {
    padding: 2rem 1rem;
  }
}

.plan_detail {
  width: 46%;
  display: flex;
  flex-direction: column;
}
@media (max-width: 991.98px) {
  .plan_detail {
    width: 48%;
  }
}
@media (max-width: 767.98px) {
  .plan_detail {
    width: 100%;
  }
}
@media (max-width: 767.98px) {
  .plan_detail + .plan_detail {
    margin-top: 30px;
  }
}

.plan_detail_top {
  flex: 1;
}

.plan_item_floor {
  font-size: 25px;
  line-height: 1.2;
}
@media (max-width: 767.98px) {
  .plan_item_floor {
    font-size: 18px;
  }
}

.plan_item_floor_num {
  font-size: 35px;
}
@media (max-width: 767.98px) {
  .plan_item_floor_num {
    font-size: 25px;
  }
}

.plan_equipment {
  margin-top: 20px;
  display: flex;
  justify-content: space-between;
}

.plan_equipment_l {
  width: 34%;
}
@media (max-width: 991.98px) {
  .plan_equipment_l {
    width: 47%;
  }
}

.plan_equipment_r {
  width: 64%;
}
@media (max-width: 991.98px) {
  .plan_equipment_r {
    width: 50%;
  }
}

.plan_item4 .plan_equipment_l,
.plan_item4 .plan_equipment_r {
  width: 49%;
}

.plan_equipment_ttl {
  font-size: 12px;
}

.plan_equipment_text {
  font-size: 12px;
  line-height: 1.2;
  margin-top: 10px;
  margin-bottom: 0;
}

.plan_equipment_num {
  font-size: 12px;
  line-height: 1.2;
  margin-top: 10px;
  text-align: right;
  margin-bottom: 0;
}

.plan_item_area {
  margin-top: 30px;
  width: 100%;
  font-size: 14px;
  line-height: 1.5;
  margin-bottom: 0;
}
@media (max-width: 991.98px) {
  .plan_item_area {
    margin-top: 1rem;
  }
}

.plan_item_price {
  margin-top: 20px;
  line-height: 1.5;
}
@media (max-width: 767.98px) {
  .plan_item_price {
    margin-top: 10px;
  }
}
.plan_item_price .plan_item_price_ttl {
  font-size: 18px;
}
@media (max-width: 991.98px) {
  .plan_item_price .plan_item_price_ttl {
    font-size: 16px;
  }
}
.plan_item_price .plan_item_price_num {
  font-size: 25px;
}
@media (max-width: 991.98px) {
  .plan_item_price .plan_item_price_num {
    font-size: 20px;
  }
}

.works {
  padding: 150px 0;
}
@media (max-width: 767.98px) {
  .works {
    padding: 80px 0;
  }
}

.works_wrap {
  margin-top: 60px;
  display: flex;
  gap: 5px;
}
@media (max-width: 991.98px) {
  .works_wrap {
    gap: 2px;
  }
}
@media (max-width: 767.98px) {
  .works_wrap {
    margin-top: 40px;
    flex-wrap: wrap;
  }
}

.works_wrap_item1 {
  width: 55.83%;
  display: grid;
  grid-template-columns: 36.73fr 25.33fr 37.94fr;
  grid-template-rows: auto auto auto;
  gap: 5px;
}
@media (max-width: 991.98px) {
  .works_wrap_item1 {
    gap: 2px;
  }
}
@media (max-width: 767.98px) {
  .works_wrap_item1 {
    width: 100%;
  }
}

.works_wrap_item2 {
  width: 44.17%;
  display: grid;
  grid-template-columns: 41.27fr 58.73fr;
  grid-template-rows: auto auto auto;
  gap: 5px;
}
@media (max-width: 991.98px) {
  .works_wrap_item2 {
    gap: 2px;
  }
}
@media (max-width: 767.98px) {
  .works_wrap_item2 {
    width: 100%;
  }
}

.works_item img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.works_item1 {
  grid-column: 1/4;
  grid-row: 1/3;
}

.works_item2 {
  grid-column: 1/2;
  grid-row: 3/4;
}

.works_item3 {
  grid-column: 2/3;
  grid-row: 3/4;
}

.works_item4 {
  grid-column: 3/4;
  grid-row: 3/4;
}

.works_item5 {
  grid-column: 1/2;
  grid-row: 1/2;
}

.works_item6 {
  grid-column: 2/3;
  grid-row: 1/2;
}

.works_item7 {
  grid-column: 1/3;
  grid-row: 2/4;
}

.event {
  padding: 140px 0;
}
@media (max-width: 767.98px) {
  .event {
    padding: 80px 0;
  }
}

.qa {
  padding: 100px 0 140px;
  background: url(../../img/page/wpmansion/qa_bg_go.jpg) center center/cover no-repeat;
}
@media (max-width: 767.98px) {
  .qa {
    padding: 80px 0;
  }
}

.qa_wrap {
  margin-top: 60px;
}
@media (max-width: 767.98px) {
  .qa_wrap {
    margin-top: 40px;
  }
}

.qa_item.open .q_item .btn::after {
  content: none;
}

.qa_item + .qa_item {
  margin-top: 40px;
}
@media (max-width: 991.98px) {
  .qa_item + .qa_item {
    margin-top: 20px;
  }
}

.q_item {
  cursor: pointer;
  background: #fff;
  font-size: 25px;
  padding: 1.3rem;
  line-height: 1.5;
  position: relative;
}
@media (max-width: 991.98px) {
  .q_item {
    font-size: 17px;
    padding: 0.8rem;
  }
}
@media (max-width: 767.98px) {
  .q_item {
    padding: 0.5rem;
    padding-left: 3.5rem;
    padding-right: 2.5rem;
    text-indent: -2.7rem;
  }
}
.q_item .btn {
  content: "";
  display: block;
  position: absolute;
  top: 50%;
  right: 40px;
  width: 30px;
  height: 30px;
  background: #333;
  border-radius: 50px;
  transform: translateY(-50%);
  padding: 0;
}
@media (max-width: 991.98px) {
  .q_item .btn {
    width: 20px;
    height: 20px;
    right: 8px;
  }
}
.q_item .btn::before, .q_item .btn::after {
  content: "";
  display: block;
  position: absolute;
  font-size: 36px;
  top: 50%;
  right: 25%;
  width: 15px;
  height: 2px;
  background: #fff;
  transform: translateY(-50%);
  cursor: pointer;
}
@media (max-width: 991.98px) {
  .q_item .btn::before, .q_item .btn::after {
    width: 10px;
    height: 1px;
  }
}
.q_item .btn::after {
  background: #fff;
  transform: translateY(-50%) rotate(90deg);
  transition: 0.5s;
}

.a_item {
  font-size: 18px;
  padding: 1rem 0;
}
@media (max-width: 991.98px) {
  .a_item {
    font-size: 16px;
    padding: 0.8rem 0 0;
  }
}

.q_item_text {
  margin-left: 1rem;
  padding-left: 1.5rem;
  border-left: 1px solid #231815;
}
@media (max-width: 991.98px) {
  .q_item_text {
    margin-left: 0.5rem;
    padding-left: 1rem;
  }
}
@media (max-width: 767.98px) {
  .q_item_text {
    margin-left: 0;
    padding-left: 0.5rem;
  }
}

.lineup-more {
  margin-top: 100px;
}
@media (max-width: 767.98px) {
  .lineup-more {
    margin-top: 60px;
  }
}